SparseMatrix_MatrixMatrixTranspose.cpp File Reference
`#include "SparseMatrix.h"`
`#include "PasoException.h"`

## Namespaces

| paso

## Functions

void | paso::SparseMatrix_MatrixMatrixTranspose_DD (SparseMatrix_ptr C, const_SparseMatrix_ptr A, const_SparseMatrix_ptr B, const_SparseMatrix_ptr T)
void | paso::SparseMatrix_MatrixMatrixTranspose_DB (SparseMatrix_ptr C, const_SparseMatrix_ptr A, const_SparseMatrix_ptr B, const_SparseMatrix_ptr T)
void | paso::SparseMatrix_MatrixMatrixTranspose_BD (SparseMatrix_ptr C, const_SparseMatrix_ptr A, const_SparseMatrix_ptr B, const_SparseMatrix_ptr T)
void | paso::SparseMatrix_MatrixMatrixTranspose_BB (SparseMatrix_ptr C, const_SparseMatrix_ptr A, const_SparseMatrix_ptr B, const_SparseMatrix_ptr T)
SparseMatrix_ptr | paso::SparseMatrix_MatrixMatrixTranspose (const_SparseMatrix_ptr A, const_SparseMatrix_ptr B, const_SparseMatrix_ptr T)